<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>MISION, VISION Y ADN</title>
</head>

<body>
<main>
    <div class="container-fluid screen">
        <div class="row">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo-yellow.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="estructura-servicios.html"
                       class="d-flex justify-content-center align-items-center text-yellow f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">ESTRUCTURA <br> DE SERVICIOS</p>
                    </a>
                </div>
            </div>
        </div>
        <div class="row my-5">
            <div class="col p-5 d-flex justify-content-center align-items-center">
                <div class="text-start animate__animated animate__backInLeft">
                    <h1 class="f-88 fw-bold"><span class="text-yellow">ESTRUCTURA </span> DE SERVICIOS</h1>
                </div>
            </div>
            <div class="col p-5 text-center position-relative animate__animated animate__fadeInRight">
                <div class="content-est-vision d-flex flex-column justify-content-center">
                    <div class="d-flex justify-content-between fs-5">
                        <a class="link py-3 fw-bold" data-img="static/estructura-vision-2.png" data-text="empresas">
                            Empresas
                        </a>
                        <a class="link py-3 fw-bold" data-img="static/estructura-vision-3.png" data-text="personas"
                           style="margin-right: -20px;">
                            Personas
                        </a>
                    </div>
                    <div class="text-est-vision">
                        <img class="empresas d-none" src="static/text-empresas.png" alt="Empresa">
                        <img class="personas d-none" src="static/text-personas.png" style="margin-left: -62px;" alt="">
                    </div>
                </div>

            </div>
        </div>
    </div>
</main>
</body>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

<script type="text/javascript">
    $(document).ready(function () {
        $(document).on('click', '.content-est-vision .link', function () {
            var url = $(this).data('img');
            var text = $(this).data('text');
            $('.content-est-vision').css('background-image', 'url(' + url + ')');
            $(this).addClass('active');

            $('.text-est-vision img').addClass('d-none');
            $('.text-est-vision .' + text).removeClass('d-none');
            console.log(url, text);
        });
    });
</script>
</html>